Subject: Thai Tales (take 3)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Wed, 24 Sep 2003 23:44:28 -0600

6am.  Orange-robed monks with bare feet glide in and out of the fog drenched streets, accepting scoops of rice in silver pots from all the open doorways of the neighbourhood.  The sun is hidden, but suffuses the mist with pearly light.  Everyone goes about their business silently, like ghosts.

On the very edge of town, bordering the still waters of the wide bay, the temple mount rises into the clouds.  Perched at the very top, coexisting peacefully, the shrines to Buddha and the monkey god gleam in the golden glow of dawn.  At the bottom, an endless parade of monks and monkeys drift through the richly appointed temple compound, the overflowing rice pots of the first guaranteeing the loyal presence of the second.  Kittens playfully chase the monkeys tails, or sleep alongside them in the shade of the opulent peaks and spires.  I make my way through all these silently active figures towards the base of the shrine staircase on the side of the mountain in amazement.

At the foot of the mountain, I am engulfed by a multitude of curious simians.  Most of the wiry, sand-coloured creatures are still babies.  They come right up to me, hold out their tiny, perfect hands, but don't touch.  I am mesmerized.

A french lady approaches me with great trepidation through the knot of fur, and asks about the mountain top.  She tells me that she has been in the town for 4 days but is afraid to climb the stairs because of the monkeys.  She thinks they are dangerous.  I tell her that I have recently spoken with others at my hotel who have climbed without difficulty, and plan to do it myself right now if she wants to join me.  At which precise moment one of the larger monkeys screws up his courage and grabs her bare ankle.  Her shriek and swiftly running figure disperse the troop into the safety of the trees, leaving the stairs ahead of me clear and inviting.  I take a deep breath, a little unnerved by her fear, and begin my climb.

At first I see nothing, although I know they are there.  Then, half way up the mountain, misty ocean stretched out below, the hair on my neck stands up.  Someone is watching.  I hold my camera tight, turn around 360 degrees, look carefully.  There is no one there.  I shrug off the uneasy sensation, laugh at my paranoia, continue climbing.  The trees become smaller, scrubbier, obscuring less and less of the panoramic vista.  My awe in the magnificent view is diminished by the furtive movement at the edges of my vision.  I am being followed.  I turn around slowly, warily.  To find the entire troop of monkeys climbing the stairs behind me.  Not only the babies now, but all of them.  Hundreds of them.  Monkeys everywhere.  Blocking my exit off the mountain.  I see a distant male figure climbing above, and set out determinedly towards him.

The man doesn't speak much English, but he stays with me regardless.  Once I catch up to him, the monkeys disperse back into the trees, again invisible.  He keeps pausing to show me unusual plants or better angles from which to take my pictures.  He seems to know the mountain well.  He leads me up through the tall, wire fencing around the shrines and allows me to wander slowly through the slightly dillapidated compound at will.  Even with its flaking whitewash and cracked tiles, balanced there at the top of the world, it is breathtaking.

After a time, the man leads me to a low gate at the back side of the compound.  A tiny dirt track seems to lead from there around the rocky hump upon which the shrines sit.  "Very beautiful view," he tells me, "just there."  Being not at all anxious to retrace my steps through the monkey horde, I follow him right to the cliffs edge, where he has disappeared completely.

Leaning over the scrubby ledge and peering long down the mountainside, I see that there is a pipe ladder wired into the rock face.  First four rungs, then an indeterminate drop to the tree tops far below.  The mans head appears, smile wide and bright.  "No monkeys!  Very safe!" he tells me as he shakes the ladder with all his might.  It doesn't budge.  I look at him like the insane man he surely is, and turn around to go back the way we came.  He shrugs good naturedly and follows.  A few steps however, and I am back at the ledge, contemplating.  How many more times in my life am I going to find myself at the edge of such an adventure first thing in the morning?  How will I feel if I go home without having at least tried this?  I squelch down my fear, adjust my camera strap around my back, and with the patient help of the man, step off the edge of the world.

After the first rungs (which are not quite vertical), the ladder makes a downward bend and continues straight down for about thirty feet.  In a couple of places the rungs are bent and rusted, but it remains steady to the bottom.  Half way, I turn from the sheer rock face to survey the land around me, but mostly all I see are trees.  I realize the shaking in my knees has stopped and I continue the descent.  It is a beautiful day.

Once I make horizontal land again, the man joins me, setting purposefully off in a zigzag pattern down the still-steep mountainside.  He stays close enough to offer a hand of support when I have difficulties, but otherwise remains distant.  I am glad of my sturdy hiking pants as I scramble over endless boulders, through endless thickets of thorn bushes.  The man doesn't appear to be expending any effort at all, but I am drenched in sweat and breathing hard.  The lower we get, the more dense the trees and the stronger the scent of the sea become.  Also, the more circuitous our route.  Twice he asks me to stay where I am while he explores potential routes.  Twice those routes dead end on low cliffs.  I begin to think he has no idea at all how best to get us down from where we are.  The sea is so close, I can taste it.

Just when I think we are going to have to sit on the most conspicuous outcrop we can find and shout for help (by now, trying to retrace our steps back up the mountain seems almost as foolhardy as getting the rest of the way down looks to be), the man shouts in triumph.  "A little climbing," he says confidently. "Many holds, no problem."  I look warily at the route he is now freeclimbing, and decide that following him is preferable to waiting for rescue.  It's not all that high, afterall, probably less than fifteen feet, I tell myself, and he seems to be having no problem.  Summoning all of my wall-climbing experience from home, I take another deep breath and pick my way carefully to the bottom, muscles screaming.  I feel like jelly, but I have arrived.

After taking a few minutes to catch our breath, the man leads me to a narrow opening in the rock face just a few steps from where we have come down.  When I stick my head through, I see that it is an enormous limestone cave.  Using the flame from his cigarette lighter as a guide, he systematically explores each of the three offshoot tunnels while I look around the main chamber in full view of the busy roadway outside.  He says that one is so long he does not see the end.  I have never seen anything like it before.

When we leave the cave, I thank him for his company and wish him good day.  I am not sure what he will do - will he ask for money or follow me?  He just smiles and settles himself onto a stone bench for a smoke as I set off along the beach towards the fishing village we are now near.  I never see him again.  The monkeys however join me again as soon as I am out of his sight.

This time the monkeys are all calm and friendly.  A passing lady offers me a bunch of tiny bananas to feed them, and the animals come right up into my lap to eat the offerings one by one.  Soon another man is there also, handing me peanuts to give them.  Then a family with their own bag of fruit to pass out comes.  We all sit together on the beach, sharing time.  The sun beats down hot and bright, clearing the last of the mist.  I feel like I have had a lifetime on the mountain, but it is barely 9 o'clock.  Restaurants along the water are just opening and businessmen are making their way to work.  The day begins.

Tired of spam? Get advanced junk mail protection with MSN 8.